/*

Theme Name:     bamaga Child Theme

Theme URI: 		http://themeforest.net/user/artbees

Description:    Child theme for the bamaga theme 

Author:         Your name here

Theme URI: 		http://themeforest.net/user/artbees

Template:       bamaga

Version:        1.0

*/







/*

Sample : remove the comment and start adding your own custom CSS rules.



body {

	background-color:#fff;

}



*/















/* Enter Your Custom CSS Here */

.mk-tab-slider-nav a {

       color: #0b0b09;  

      font-weight: 500 !important;

}

#Services .mk-tab-slider-item.skin-dark .mk-slider-title {

    color: #0b0b09 !important;

}

#Services .mk-tab-slider-item.skin-dark .mk-slider-description p {

     color: #0b0b09 !important;

}

#Services .mk-tab-slider-item.skin-dark .mk-slider-description p {

     color: #0b0b09!important;

}

#Services .mk-button--dimension-outline.skin-dark, #Services .mk-button--dimension-savvy.skin-dark {

    border-color: #0b0b09!important;

    color: #0b0b09!important;

}



#Services.mk-tab-slider-item.skin-dark .mk-tab-slider-share li a svg {

    fill: #0b0b09 !important;

    height: 16px;

}

.quote_text p{

font-size: 65px;

    text-align: center;

    color: #ffffff;

    margin-bottom: 0;

   }

.quote_text p::before {

    content: url("http://localhost/gmh/wp-content/uploads/2016/08/double-quote-serif-left-48-1.png");

    margin-top: -25px;

    position: absolute;

    margin-left: -57px;

}

.quote_text p::after {

    content: url("http://localhost/gmh/wp-content/uploads/2016/08/double-quote-serif-right-48-1.png");

    margin-top: -25px;

    position: absolute;

    margin-left: 5px;

}

input[type="emailModern"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], textarea {

    border: 1px solid #e3e3e3;

    font-size: 16px;

    margin-bottom: 4px;

    outline: 0 none;

    padding: 10px 12px;

  color: #000;

}

.wpcf7-form .wpcf7-textarea {

        width: 80%;

   }

.main_row2 input[type="tel"] {

    background-color: transparent;

           cursor: text;

    width: 100%;

}

#col1 input[type=text] {

    width:98%;

    background-color: transparent;

}

#col2 input[type=email] {

    width:100%;

    background-color: transparent;

}

.main_row2 input[type=text] {

    background-color: transparent;

    width:100%;

}

.main_row3 textarea{

  width:100% !important;

  background-color: transparent;

}

.main_row1{

display: flex;

  

  display: -webkit-flex;

}

#col1, #col2{

width:50%;

}

.main_row1, .main_row2, .main_row3{

    margin-bottom: 10px;

}

.main_row4 .wpcf7-submit{

    margin-right: 0;

    float: right;

    margin-bottom: 00px;

    padding: 5px 0;

    text-transform: capitalize;

       color: #dd2024;

       font-weight: 700;

    font-size: 15px;

        border: none;

    }

.main_row4 .wpcf7-submit:hover {

    background-color: transparent;

}



.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {

    border-bottom: 0px solid #ededed !important;

}





.mk-tab-slider-item.skin-dark .mk-slider-title > hr {

    border-top: 3px solid #0b0b09 !important;

    margin: 15px auto 25px auto;

}





#mk-footer {

    width: 100%;

    position: relative;

    padding: 15px 0 15px;

}

#mk-footer, #mk-footer p {

    font-size: 14px !important;

    color: #ffffff;

    font-weight: 400;

}

#mk-footer, #mk-footer a {

     font-size: 14px !important;

       color: #ffffff !important;

    font-weight: 400;

}

.mk-button--dimension-outline.skin-dark:hover {

    background-color: transparent;

    color: #ffffff !important;

}

.mk-tab-slider-nav a:visited {

    opacity: 0.7;

}

.mk-tab-slider-nav a:hover {

    opacity: 1;

    color: #3a383b !important;

}

.trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after{

    background-color: #f41921 !important;

}

.trans-header .bg-true:not(.a-sticky) .mk-header-bg {

    opacity: 1 !important;

}



#menu-main-menu .menu-item a{

color:#0b0b09 !important;

}

